[DM-MephiticArena UTUIDataProvider_MapInfo]
MapName=DM-MephiticArena
FriendlyName=Mephitic Arena
NumPlayers=2 to 3 players             Author: GothmogAngband
PreviewImageMarkup=<Images:DM-MephiticArena.screenshot>
Description=Small, simple, toxic, deadly! 